<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="linhlv.dev@gmail.com" />
    <title>Template frontend</title>
    <!-- style icon awesome -->
    <link href="fonts/icon/font-awesome.min.css" rel="stylesheet">
    <!-- style font default -->
    <link href="fonts/fonts.css" rel="stylesheet">
    <!-- style Bootstrap v4.5.0 -->
    <link rel="stylesheet" href="plugin/bootstrap/bootstrap.min.css">
    <!-- style plugin -->
    <link rel="stylesheet" href="plugin/menulink/jquery.mmenu.all.css">
    <link rel="stylesheet" href="plugin/menulink/menu.responsive.css">

    <link rel="stylesheet" href="plugin/slick/slick.css">
    <link rel="stylesheet" href="plugin/slick/slick-theme.css">

    <!-- style default -->
    <link href="style/myreset.min.css" rel="stylesheet">
    <link href="style/style.min.css" rel="stylesheet">
    <link href="style/custom.min.css" rel="stylesheet">
    <!-- Jquery jQuery v2.2.0 -->
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>

    <style type="text/css">

      </style>
      
</head>
<body>
    <div id="wrapper">
        <header id="header">
            <section class="header_top d-lg-block d-md-none d-sm-none d-none">
                <div class="container">
                    <form action="">
                        <div class="header_top__info">
                            <div class="block_slogan">
                                mobifoneGo - Giải pháp tối ưu cước phí data của bạn!
                            </div>
                            <div class="block_control_right">
                                <div class="block_hotline">
                                    <span class="block_hotline__ic">
                                        <i class="fa fa-phone"></i>
                                    </span>
                                    <span>Hotline(Miễn phí): <a href="tel:18001090">18001090</a></span>
                                </div>
                                <div class="block_isocial">
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </div>
                                <div class="block_search">
                                    <input type="text" class="form-control" placeholder="Tìm kiếm">
                                    <button><i class="fa fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
            <section class="header_main" id="fix_header">
                <div class="container">
                    <div class="header_main__content">
                        <div class="block_logo">
                            <div class="nav-btn-show fl d-md-block d-lg-none">
                                <a href="#my-mobile-menu" class="sidebar-toggle">
                                    <i class="fa fa-bars"></i>
                                    <span>Menu</span>
                                </a>
                            </div>
                            <h1>
                                <a href="" title="">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </h1>
                        </div>
                        <div class="block_navMenu">
                            <div class="nav-menu d-md-none d-sm-none d-none d-lg-block">
                                <div id="mainMenu">
                                    <ul class="navmenu ul-menu-muiten">
                                        <li class="active"> <a href="" style="">Trang chủ</a> </li>
                                        <li class=""> <a href="" style="">Gói 4G mobifone</a> </li>
                                        <li class=""> <a href="" style="">Hướng dẫn sử dụng</a> </li>
                                        <li class=""> <a href="" style="">Khuyến mãi</a> </li>
                                        <li class=""> <a href="" style="">Tin tức</a> 
                                            <ul class="submenu">
                                                <li><a href="">Submenu 1</a> </li>
                                                <li><a href="">Submenu 2</a> </li>
                                                <li><a href="">Submenu 3</a> </li>
                                            </ul>
                                        </li>
                                        <li class=""> <a href="" style="">Hỗ trợ</a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="control-right-mb d-md-block d-lg-none">
                                <button class="btn searchToggle" data-toggle="collapse" data-target="#searchToggleInput">
                                    <i class="fa fa-search"></i>
                                </button>
                                <a href="" title="" target="_blank" class="downloadApp">
                                    <img width="20" src="images/icon_downapp.png" alt="">
                                    <span>Tải App</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div id="searchToggleInput" class="collapse">
                        <form action="">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search">
                                <div class="input-group-append">
                                  <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </div>
                              </div>
                        </form>
                    </div>
                </div>
            </section>
        </header>
        <main id="content">

            <section class="content_Slideshow">
                <div class="carousel slide" id="main-carousel" data-ride="carousel">
                    <!-- <ol class="carousel-indicators">
                        <li data-target="#main-carousel" data-slide-to="0" class="active"></li>
                        <li data-target="#main-carousel" data-slide-to="1"></li>
                        <li data-target="#main-carousel" data-slide-to="2"></li>
                        <li data-target="#main-carousel" data-slide-to="3"></li>
                    </ol> -->
                    <!-- /.carousel-indicators -->
                    
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <a href="" title="" class="d-md-block d-lg-block d-sm-none d-none">
                                <img class="d-block img-fluid lazyload" data-src="images/slide_pc_1.jpg" alt="">
                            </a>
                            <a href="" class="d-md-none d-lg-none d-sm-block d-block">
                                <img class="" src="images/slide_mobile.jpg" alt="">
                            </a>
                        </div>
                        <!-- <div class="carousel-item">
                            <a href="" title="" class="d-md-block d-lg-block d-sm-none d-none">
                                <img class="d-block img-fluid" src="images/slide_pc_2.jpg" alt="">
                            </a>
                            <a href="" class="d-md-none d-lg-none d-sm-block d-block">
                                <img class="" src="images/slide_mobile.jpg" alt="">
                            </a>
                        </div> -->
                    </div><!-- /.carousel-inner -->
                    
                    <a href="#main-carousel" class="carousel-control-prev" data-slide="prev">
                        <span class="carousel-control-prev-icon"></span>
                        <span class="sr-only" aria-hidden="true">Prev</span>
                    </a>
                    <a href="#main-carousel" class="carousel-control-next" data-slide="next">
                        <span class="carousel-control-next-icon"></span>
                        <span class="sr-only" aria-hidden="true">Next</span>
                    </a>
                </div><!-- /.carousel -->

            </section>

            <section class="nav_button_category">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE 1 ngày giá rẻ</button>
                        </div>
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE Tháng tiết kiệm</button>
                        </div>
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE không giới hạn</button>
                        </div>
                    </div>
                </div>
            </section>

            <section class="content_Product">
                <div class="block_product">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8 col-md-12">
                                <div class="content_Product_Block_Secsiton">
                                    <div class="content_Product_Heading">
                                        <h3>Combo Data Hot</h3>
                                        <p>MIỄN PHÍ TOÀN BỘ 3G/4G tốc độ cao truy cập các ứng dụng trong gói khi cài đặt app mobifoneGo.</p>
                                    </div>
                                    <div class="content_Product_List">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
    
                                        <div class="text-center">
                                            <button type="button" class="btn viewMoreProduct">
                                                Xem thêm
                                            </button>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="content_Product_gallary">
                                    <a href="">
                                        <img class="lazyload" data-src="https://shop.mobifone8.com.vn/files/filemanager/7ef2f778-c68d-4102-a60b-4ace1bdf6ad9.jpg" alt="">
                                    </a>
                                </div>

                                <div class="content_Product_Block_Secsiton">
                                    <div class="content_Product_Heading">
                                        <h3>Gói miễn phí data theo ứng dụng</h3>
                                        <p>MIỄN PHÍ TOÀN BỘ 3G/4G tốc độ cao truy cập các ứng dụng trong gói khi cài đặt app mobifoneGo.</p>
                                    </div>
                                    <div class="content_Product_List">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6">
                                                <div class="content_Product_List_item">
                                                    <table class="table table-striped table_list_data">
                                                        <thead>
                                                            <tr>
                                                                <th colspan="2" class="text-center">G80 - Không giới hạn Data</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Miễn phí DATA</strong></td>
                                                                <td>
                                                                    Ứng dụng free data: Youtube, Instagram, Tik tok, Spotify
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Data ngoài</strong></td>
                                                                <td>
                                                                    4G. Cước vượt gói 0đ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td class="text-center" width="110"><strong>Giá cước</strong></td>
                                                                <td>
                                                                    80.000đ / tháng
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center messenger">
                                                                        Soạn <span>G80</span> gửi <span>999</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    <div class="text-center">
                                                                        <button type="button" class="btn btnJoin">Đăng ký</button>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
    
                                        <div class="text-center">
                                            <button type="button" class="btn viewMoreProduct">
                                                Xem thêm
                                            </button>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="col-lg-4 d-md-none d-lg-block d-sm-none d-none">
                                <div class="content_page__sidebar">
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone4g.net/wp-content/uploads/2020/09/goi-cuoc-3g-4g-mobi.png" alt="">
                                        </a>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone.net.vn/wp-content/uploads/2020/09/c120.png" alt="">
                                        </a>
                                    </div>
                                    
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3>Có thể bạn quan tâm:</h3>
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <div class="list_news">
                                                <ul class="list-unstyled">
                                                    <li class="media">
                                                        <a href=""><img class="mr-3 lazyload" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image"></a>
                                                        <div class="media-body">
                                                          <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                          <div class="des">
                                                              Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                          </div>
                                                        </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>

                                                </ul>
                                                <div class="text-center">
                                                    <button type="button" class="btn viewMoreProduct">
                                                        Xem thêm
                                                    </button>
                                                </div>
                                                <hr>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel" style="margin-bottom: 0;">
                                        <!-- <div class="sidebar_panel__content">
                                            <video width="100%" controls poster="http://media.MobiFonetelecom.vn/upload//ac/db/ba/2a610c9f045d552750d6008d7b245c2a04a9d928.jpg">
                                                <source src="images/video.mp4" type="video/mp4">
                                            </video>
                                        </div> -->
                                        <div class="sidebar_panel boxShadow"  style="margin-bottom: 0;">
                                            <a href="">
                                                <img class="lazyload" data-src="https://mobifones.vn/wp-content/uploads/2020/07/GYM1-Mobifone.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3 class="black">Câu hỏi thường gặp</h3>    
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <ul class="formatUl list_FAQ">
                                                <li>
                                                    <a href="">1. Tôi không đăng nhập được App MyData?</a>
                                                </li>
                                                <li>
                                                    <a href="">2. Cách đăng ký gói cước Data Tre như nào?</a>
                                                </li>
                                                <li>
                                                    <a href="">3. Cách hủy gói cước G80 như nào khi không còn nhu cầu sử dụng?</a>
                                                </li>
                                                <li>
                                                    <a href="">4. Không nhận được mã OTP?</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://media.baodautu.vn/Images/huutuan/2019/12/09/CVQT.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="bannerCenterAdw">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-5 col-md-12">
                            <div class="text-center">
                                <img src="images/mobile_banner.png" alt="" style="margin-bottom: 15px;">
                            </div>
                        </div>
                        <div class="col-lg-7 col-md-12">
                            <div class="bodyTextbanner">
                                <h3 class="title01">CỔNG DATA CỦA MOBILEFONE</h3>
                                <h4 class="title02">MIỄN PHÍ DATA TRUY CẬP NHIỀU ỨNG DỤNG, NỘI DUNG INTERNET</h4>
                                <P>
                                    Tải ngay ứng dụng để sử dụng data miễn phí và sử dụng ngay.
                                </P>

                                <div class="downloadAppStore">
                                    <a href="" class="btnDownStore" target="_blank">
                                        <img src="images/btn_chplay.png" alt="">
                                    </a>
                                    <a href="" class="btnDownStore" target="_blank">
                                        <img src="images/btn_appstore.png" alt="">
                                    </a>
                                </div>

                                <p>
                                    Danh sách các ứng dụng được miễn phí 3G/4G TỐC ĐỘ TỐI ĐA từ mobifoneGo:
                                </p>

                                <table class="table table-bordered table-list-uudai">
                                    <tr>
                                        <td>FPT Play</td>
                                        <td>Garena Liên quân Mobile</td>
                                    </tr>
                                    <tr>
                                        <td>TikTok</td>
                                        <td>Gmail</td>
                                    </tr>
                                    <tr>
                                        <td>Spotify</td>
                                        <td>Pubg Mobile Việt Nam!</td>
                                    </tr>
                                    <tr>
                                        <td>Instagram</td>
                                        <td>Tuổi trẻ Online</td>
                                    </tr>
                                    <tr>
                                        <td>Zalo</td>
                                        <td>Viber</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="sectionTruyenThong">
                <div class="container">
                    <div class="sectionTruyenThong_heading">
                        <h3 class="title">Truyền thông nói về <br> Mobifonefgo </h3>
                    </div>
                    <div class="sectionTruyenThong_body">

                        <div class="slideLogoNewsDaily">
                            <ul class="slideNewsDaily Logo_daily">
                                <li class="item_news">
                                    <div class="item_news_panel">
                                        <div class="item_Logo">
                                            <img src="https://static.ybox.vn/2019/4/3/1555435707186-1554094062866-k14.png" alt="">
                                        </div>
                                    </div>
                                </li>
                                <li class="item_news">
                                    <div class="item_news_panel">
                                        <div class="item_Logo">
                                            <img src="https://anhduongtruyenthong.com.vn/wp-content/uploads/2017/11/LOGO-DAN-TRI.png" alt="">
                                        </div>
                                    </div>
                                </li>
                                <li class="item_news">
                                    <div class="item_news_panel">
                                        <div class="item_Logo">
                                            <img src="https://posapp.vn/wp-content/uploads/2019/01/cafef-logo.png" alt="">
                                        </div>
                                    </div>
                                </li>
                                <li class="item_news">
                                    <div class="item_news_panel">
                                        <div class="item_Logo">
                                            <img src="https://static-znews.zadn.vn/images/logo_zing_transparent.png" alt="">
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        
                        <ul class="slideNewsDaily center_daily">
                            <li class="item_news">
                                <div class="item_news_panel">
                                    <div class="item_news_thumnail">
                                        <div class="hm-responsive">
                                            <a href="">
                                                <img src="https://cdn.tgdd.vn/Files/2019/03/22/1156314/1_800x451.jpg" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="item_news_info_daily">
                                        <p class="NameDaily">Kênh 14 - kenh14.vn</p>
                                        <h3 class="TitleDaily"><a href="">Đăng ký gói GY Mobifone - Xem Youtube 24/24 không giới hạn</a></h3>
                                        <div class="description_Daily">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="item_news">
                                <div class="item_news_panel">
                                    <div class="item_news_thumnail">
                                        <div class="hm-responsive">
                                            <a href="">
                                                <img src="https://vcdn-kinhdoanh.vnecdn.net/2020/08/03/Screen-Shot-2020-08-03-at-5-21-4936-2766-1596450424.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="item_news_info_daily">
                                        <p class="NameDaily">Dân Trí - dantri.vn</p>
                                        <h3 class="TitleDaily"><a href="">Đăng ký gói GY Mobifone - Xem Youtube 24/24 không giới hạn</a></h3>
                                        <div class="description_Daily">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="item_news">
                                <div class="item_news_panel">
                                    <div class="item_news_thumnail">
                                        <div class="hm-responsive">
                                            <a href="">
                                                <img src="https://vcdn-kinhdoanh.vnecdn.net/2019/12/26/7A5A2039-1-copy-6766-1577349830.jpg" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="item_news_info_daily">
                                        <p class="NameDaily">cafef - cafef.com.vn</p>
                                        <h3 class="TitleDaily"><a href="">Đăng ký gói GY Mobifone - Xem Youtube 24/24 không giới hạn</a></h3>
                                        <div class="description_Daily">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="item_news">
                                <div class="item_news_panel">
                                    <div class="item_news_thumnail">
                                        <div class="hm-responsive">
                                            <a href="">
                                                <img src="https://vcdn-kinhdoanh.vnecdn.net/2019/12/26/7A5A2039-1-copy-6766-1577349830.jpg" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="item_news_info_daily">
                                        <p class="NameDaily">Zing News - zing.vn</p>
                                        <h3 class="TitleDaily"><a href="">Đăng ký gói GY Mobifone - Xem Youtube 24/24 không giới hạn</a></h3>
                                        <div class="description_Daily">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </section>

            <section class="sectionNewsDailly">
                <div class="container">
                    <div class="content_Product_Heading">
                        <h3>Thủ thuật 4G hay</h3>
                        <button type="button" class="btn viewMoreProduct">
                            Xem thêm
                        </button>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="sectionNewsDailly_NewsLanger">
                                <div class="thumnail_news">
                                    <div class="hm-responsive">
                                        <a href="">
                                            <img src="https://mobifone.net.vn/wp-content/uploads/2019/11/doi-sim-4g-mobifone-mien-phi-1.png" alt="">
                                        </a>
                                    </div>
                                </div>
                                <div class="info_news">
                                    <h3 class="titleNews"><a href="">
                                        Miễn phí thay sim 4G miễn phí - Trải nghiệm tốc độ 4G vượt trội
                                    </a></h3>
                                    <div class="description">
                                        is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="sectionNewsDailly_NewsList">
                                <ul class="list-unstyled">
                                    <li class="media">
                                        <a href=""><img class="mr-3 lazyloaded" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image" src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg"></a>
                                        <div class="media-body">
                                          <h5 class="mt-0"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                          <div class="des">
                                              Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                          </div>
                                        </div>
                                    </li>
                                    <li class="media">
                                      <a href=""><img class="mr-3 lazyloaded" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image" src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg"></a>
                                      <div class="media-body">
                                        <h5 class="mt-0 "><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                        <div class="des">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                      </div>
                                    </li>
                                    <li class="media">
                                      <a href=""><img class="mr-3 lazyloaded" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image" src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg"></a>
                                      <div class="media-body">
                                        <h5 class="mt-0"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                        <div class="des">
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                        </div>
                                      </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="content_Product d-lg-none d-md-block d-sm-block d-block">
                <div class="block_product">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="content_page__sidebar">
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone4g.net/wp-content/uploads/2020/09/goi-cuoc-3g-4g-mobi.png" alt="">
                                        </a>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifone.net.vn/wp-content/uploads/2020/09/c120.png" alt="">
                                        </a>
                                    </div>
                                    
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3>Có thể bạn quan tâm:</h3>
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <div class="list_news">
                                                <ul class="list-unstyled">
                                                    <li class="media">
                                                        <a href=""><img class="mr-3 lazyload" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image"></a>
                                                        <div class="media-body">
                                                          <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                          <div class="des">
                                                              Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                          </div>
                                                        </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>
                                                    <li class="media">
                                                      <a href=""><img class="mr-3 lazyload" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image"></a>
                                                      <div class="media-body">
                                                        <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                        <div class="des">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                        </div>
                                                      </div>
                                                    </li>

                                                </ul>
                                                <div class="text-center">
                                                    <a href="" class="viewmore">Xem thêm</a>
                                                </div>
                                                <hr>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel" style="margin-bottom: 0;">
                                        <!-- <div class="sidebar_panel__content">
                                            <video width="100%" controls poster="http://media.MobiFonetelecom.vn/upload//ac/db/ba/2a610c9f045d552750d6008d7b245c2a04a9d928.jpg">
                                                <source src="images/video.mp4" type="video/mp4">
                                            </video>
                                        </div> -->
                                        <div class="sidebar_panel boxShadow"  style="margin-bottom: 0;">
                                            <a href="">
                                                <img class="lazyload" data-src="https://mobifones.vn/wp-content/uploads/2020/07/GYM1-Mobifone.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel">
                                        <div class="sidebar_panel__heading">
                                            <h3 class="black">Câu hỏi thường gặp</h3>    
                                        </div>
                                        <div class="sidebar_panel__content">
                                            <ul class="formatUl list_FAQ">
                                                <li>
                                                    <a href="">1. Tôi không đăng nhập được App MyData?</a>
                                                </li>
                                                <li>
                                                    <a href="">2. Cách đăng ký gói cước Data Tre như nào?</a>
                                                </li>
                                                <li>
                                                    <a href="">3. Cách hủy gói cước G80 như nào khi không còn nhu cầu sử dụng?</a>
                                                </li>
                                                <li>
                                                    <a href="">4. Không nhận được mã OTP?</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="sidebar_panel boxShadow">
                                        <a href="">
                                            <img class="lazyload" data-src="https://media.baodautu.vn/Images/huutuan/2019/12/09/CVQT.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            
        </main>
        <footer id="footer">
            <section class="footer_top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 logo-footer">
                            <img class="lazyload" data-src="images/logo.png" width="150px" alt="">
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>MOBIFONEGO - LỰA CHỌN DATA TỐC ĐỘ CAO THEO CÁCH RIÊNG</h4>
                                    <hr>
                                </div>
                                <div class="footer_info__content">
                                    <p>
                                        Ứng dụng được cung cấp bởi <strong>MobiFone!</strong> <br>
                                        <STRONG>Hotline: 9090</STRONG> (200đ/phút) | <strong>1800 1090</strong> (Miễn phí)
                                    </p>
                                    <p>
                                        Giấy chứng nhận đăng ký doanh nghiệp, mã số doanh nghiệp: <br>
                                        0107674731, đăng ký lần đầu ngày 21/16/2016, đăng ký thay đổi lần thứ 1 ngày 17/10/2018, cấp bởi Sở KHĐT thành phố Hà Nội.
                                    </p>
                                    <p>
                                        <strong>Địa chỉ: </strong> Tòa nhà MobiFone, lô VP1, phường Yên Hòa, quận Cầu Giấy, Hà Nội, Việt Nam
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="footer_info mb-30">
                                <div class="footer_info__heading">
                                    <h4>THÔNG TIN CHUNG</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Chính sách</a></li>
                                        <li><a href="">Câu hỏi thường gặp</a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>TIN TỨC</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Tin tức chung</a></li>
                                        <li><a href="">Tin khuyến mãi</a></li>
                                        <li><a href="">FAQs</a></li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="block_fanpage_footer">
                                Plungin Fanpage

                                
                                <div class="isocial_flow">

                                    <p>Theo dõi MobiFone tại: </p>

                                    <div class="isocial_flow_block">
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-youtube-play"></i>
                                        </a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="footer_bottom">
                <div class="container">
                    <hr>

                    <div class="footer_bottom_coppyRight">
                        <span>© MobiFone 2020. All rights reserved</span>
                        <span><a href=""><img width="120" src="images/bo-cong-thuong.png" alt=""></a></span>
                    </div>


                </div>
            </section>
        </footer>

        <div class="block_fixed_button">
            <a href="" class="btn btn-mail">
                <i class="fa fa-envelope"></i>
            </a>
            <a href="" class="btn btn-mess">
                <img src="images/icon/mess.png" alt="">
            </a>
        </div>
    </div>
</body>
    <!-- style js frameword Bootstrap v4.5.0-->
    <script src="plugin/bootstrap/popper.min.js"></script>
    <script src="plugin/bootstrap/bootstrap.min.js"></script>
    <!-- js plugin -->
    <script src="plugin/lazyload.min.js"></script>
    <script src="plugin/menulink/jquery.mmenu.min.all.js"></script>

    <script src="plugin/slick/slick.min.js"></script>
    <!-- My custom Js -->
    <script src="js/library.js"></script>

    <script>
         $('.Logo_daily').slick({
            centerMode: true,
            // focusOnSelect: true,
            slidesToShow: 3,
            slidesToScroll: 1,
            arrows: false,
            // fade: true,
            asNavFor: '.center_daily',
            responsive: [
                {
                    breakpoint: 980,
                    settings: {
                        arrows: false,
                        centerMode: true,
                        slidesToShow: 3,
                        slidesToScroll: 1
                    }
                }
            ]
        });
        $('.center_daily').slick({
            centerMode: true,
            // focusOnSelect: true,
            slidesToShow: 3,
            slidesToScroll: 1,
            arrows: true,
            // fade: true,
            asNavFor: '.Logo_daily',
            prevArrow:"<button type='button' class='slick-prev pull-left'><i class='fa fa-angle-left'></i></button>",
            nextArrow:"<button type='button' class='slick-next pull-right'><i class='fa fa-angle-right' aria-hidden='true'></i></button>",
            responsive: [
                {
                breakpoint: 980,
                settings: {
                    arrows: false,
                    centerMode: true,
                    slidesToShow: 1
                }
                },
                {
                breakpoint: 480,
                settings: {
                    arrows: false,
                    centerMode: true,
                    slidesToShow: 1
                }
                }
            ]
            });
    </script>

</html>